package com.ruoyi.mall.domain.Vo;

import com.ruoyi.common.annotation.Excel;

import java.io.Serializable;

/**
 * 学校定位VO
 */
public class SchoolPositionVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 学校定位 */
    private Long positionId;

    /** 定位名称 */
    private String positionName;

    public Long getPositionId() {
        return positionId;
    }

    public void setPositionId(Long positionId) {
        this.positionId = positionId;
    }

    public String getPositionName() {
        return positionName;
    }

    public void setPositionName(String positionName) {
        this.positionName = positionName;
    }

    @Override
    public String toString() {
        return "SchoolPositionVO{" +
                "positionId=" + positionId +
                ", positionName='" + positionName + '\'' +
                '}';
    }
}
